### Method

# GimpUi NumberPairEntry get_aspect

since: 2.4

#### Declaration [src]

    GimpAspectType
    gimp_number_pair_entry_get_aspect (
      GimpNumberPairEntry* entry
    )

#### Description [src]

Gets the aspect of the ratio displayed by a `GimpNumberPairEntry`.

Available since: 2.4

Gets property | `GimpUi.NumberPairEntry:aspect`

#### Return value

Type: `GimpAspectType`

The entry’s current aspect.